/**
Theme Name: AZ Xtreme Twirlers
Author: iNFX Technologies
Author URI: https://infx.com
Description: WordPress theme for AZ Xtreme Twirlers
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: az-xtreme-twirlers
Template: astra
*/


#main-logo {
    position: relative;
}

#main-logo img {
    position: relative;
    display: block;
    top: -20px;
}




/*Tablet*/
@media only screen and (min-width: 768px) {
    #content { margin-top: -51px; }

    #main-logo img {
        position: relative;
        display: block;
        width: 100%;
        max-width: none;
        margin-top: -250px;
        top: 50px;
    }
}


/*Legacy Desktop*/
@media only screen and (min-width: 1024px) {
}

/*Special zone between boxed and fill width*/
@media only screen and (max-width: 1199px) and (min-width: 1025px) {
    .shift-right {
        padding-left: 50px;
    }
    #main-logo img {
        display: block;
        width: 115%;
        max-width: none;
        margin-top: -45%;
        top: 10px;
    }
}

/*Desktop*/
@media only screen and (min-width: 1200px) {
    #main-logo img {
        display: block;
        width: 650px;
        max-width: none;
        margin-top: -230px;
        top: 10px;
    }
}

